const request = require("supertest");
const app = require("../index");

describe("Get route", () => {
  it("page should return hello Mr Jenkins", async () => {
    const res = await request(app).get("/");
    expect(res.statusCode).toEqual(200);
    expect(res.body).toEqual("Hello Mr Jenkins");
  });
});

afterAll(async () => {
  await app.close();
});
